Bug 966462 - Return "503 Error" when accessing openshift-diy-java-demo/tomcat/capedwarf/weinre quickstarts
Return "503 Error" when accessing openshift-diy-java-demo/tomcat/capedwarf/we...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Templates (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Dan McPherson
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 06:21 EDT by Wei Sun
Modified: 2015-05-14 22:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:09:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei Sun 2013-05-23 06:21:24 EDT
Description of problem:
Create openshift-diy-java-demo/tomcat/capedwarf/weinre quickstarts as follow README.md,and try to access the app's url,but it return 503 error.


Version-Release number of selected component (if applicable):
https://github.com/openshift/openshift-diy-java-demo
https://github.com/openshift/openshift-tomcat-quickstart
https://github.com/openshift/capedwarf-example
https://github.com/openshift/weinre-quickstart

devenv_3262

How reproducible:
Always

Steps to Reproduce:
1.Create openshift-diy-java-demo/tomcat/capedwarf/weinre quickstarts as follow README.md
2.Access the app's url
3.

Actual results:
Return 503 error

Expected results:
Can access apps successfully

Additional info:
Comment 3 Jhon Honce 2013-05-28 20:28:07 EDT
weinre-quickstart: https://github.com/openshift/weinre-quickstart/pull/1
Comment 4 Dan McPherson 2013-05-29 13:44:02 EDT
Created a new bug for CapeDwarf:  https://bugzilla.redhat.com/show_bug.cgi?id=968434


Marking ON_QA for other quickstarts listed.
Comment 5 Wei Sun 2013-05-30 04:02:36 EDT
Verified on devenv_3289
Can create and access openshift-diy-java-demo/tomcat/capedwarf/weinre quickstarts successfully.

Note You need to log in before you can comment on or make changes to this bug.